CFM-SERIATION(1)

NAME
cfm-seriation - <short_description>

SYNOPSIS
cfm_seriation [OPTION...]

DESCRIPTION

    Seriation Parameters:

f=[NETWORK FILE]
    Network file path name

o=[ORDER FILE]
    Apply initial order

i=[INTERVAL]
    Number of isothermal steps

m=[STEPS]
    Number of steps

c=[FACTOR]
    Cooling factor

a=[ALPHA]
    Alpha value

p=[PERCENTUAL]
    Percentual energy for initial temperature

s=[SEDD]
    Random seed

P   Plot graphs

v   Generate video

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.